/* --- World Health Organization ----------------------------------------------------- */
/* --- CSS Framework: heli Cobrand -------------------------------------- */
/* --- Versions 1.1

 ======================================================================================*/

/*<![CDATA[*/
@media all {
	
	
/* -------------------------------------------------------------------------------------
 layout.css
 ======================================================================================*/

/* -------------------------------------------------------------------------------------
 branding
 ---------------------------------------------------------------------------------------*/
#header {
	background: url(heli-branding_bkg.gif) no-repeat;
	background-color: #336666;
	padding-top:10px;
}

#branding {
	height: 73px;
}
#header #branding a { 
	width: 497px;
  height: 59px;
  margin: 0 auto;
  background-image: url(mheli_logo_en.gif);
  background-position:  0 -7px;
  background-size: auto;
}
/* -------------------------------------------------------------------------------------
 navigation
 ---------------------------------------------------------------------------------------*/

#subnavigation ul li a:visited {
	color: #333366;
}
#subnavigation ul li a:hover, #subnavigation ul li a:active{
	color:#666600;
}
#subnavigation li.selected a, #subnavigation li.selected a:visited {
	color: #C60;
}
/*when using subnav as main nav */
#subnavigation h4 {
  text-indent: -99999px;
}
#subnavigation h4:before {
  content: ' ';
  display: block;
  background: url(../../../img/responsive-sprite.png) -88px -258px;
	width: 20px;
	height: 18px;
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -8px;
}
#subnavigation h4:after {
  right: 15px;
}


/* -------------------------------------------------------------------------------------
 search
 ---------------------------------------------------------------------------------------*/
#search {
	background-color:#AABBBB;
	border-bottom: 1px solid #336666;
}
#search form {
	padding-bottom:8px;
}
#search_input {
	background-color:#AABBBB;
}
#search_submit {
	background-color: #f5f5f5;
	color:#333366;
	border:1px solid #463B34;
}
#search_submit:hover {
	color:#666600;
}
#search_label label {
	color: #333;
	background: url(search_label_heli.gif) no-repeat;
	background-position: left 4px;
}

#search_label label.arabic {
	background: none;
}

/* responsive */

#search {
	width: 100%;
}
#search_form {
	margin: 0 auto;
	width: 60%;
}
#search_input input {
  width: 74%;
  border: 1px solid #41352e;
}

/* -------------------------------------------------------------------------------------
 general.css
 ======================================================================================*/

/* text */
body {
	color: #000000;
}

/* -------------------------------------------------------------------------------------
 links
 ------------------------------------------------------------------------------------- */

/* link */
a {
	color:#333366 ; /* main cobrand color */
}
a:visited {
	color: #666666;
}
a:hover {
	color:#666600; /* hover state */
}
a[name], a[name]:hover, a.anchor, a.anchor:hover {
	color:#333333;
}

/* selected */
.selected, .selected a {
	color:#666600;
}
/* hover */
.hover a {
	color:#666600;
}
/* toggler */
.toggler {
	color:#333366 ;
}

.toggler:hover {
	color:#666600;
}
/* special links */

/* special links */
a.link_external, ul.list a.link_external, ul.list_dash a.link_external, ul.horizontal_list li a.link_external, ul.horizontal_list li.first a.link_external {
	background: url(offsite_link_heli.gif) no-repeat right 2px;
}

ul.list a.link_external:visited, ul.list_dash a.link_external:visited  {
	background-position: right -87px;
}

ul.list a.link_external:hover, ul.list a.link_external:active, ul.list_dash a.link_external:hover, ul.list_dash a.link_external:active  {
	background-position: right -45px;
}

/* media link */
.link_media, ul.horizontal_list li a.link_media, ul.horizontal_list li.first a.link_media, #factbuffets .factbuffet a.link_media {
	background: url(icon_media_download_heli.gif) no-repeat;
	background-position: top 2px;
}
ul.horizontal_list li a.link_media, ul.horizontal_list li.first a.link_media {
	background-position: top 6px;
}
.link_reference {
	/* change icon color & upload */
}
/* pager */
.paging ul li.paging_previous a, .paging ul li.paging_next a {
	color: #333366;
}
.addthis_toolbox .custom_hover .custom_button {
	color:#333366;
}
.addthis_toolbox .hover_menu a {
	color:#333366;
}
.addthis_toolbox .hover_menu a:hover {
	color: #666600;	
}
#pageactions #pageaction_share .addthis_toolbox .custom_hover .custom_button.active {
	color:#666600;
}

/* -------------------------------------------------------------------------------------
 HEADINGS
 ======================================================================================*/
/* headers */
h1 {	
	color:#333366;
}
.template_sidebar-marginal h1.headline, .template_sidebar-special h1.headline {
	color: #399;
}


/* section & page headings */
.section_head1 {
	font-size:14px;
	color: #CC6600;
}
.section_head2 {
	color: #333;
}
.page_heading {
font-size:16px;
color:#003;

}
.box_title, .mbox_title {
	color: #CC6600;
}
.teaser_kicker {
	color: #399;
}
/* -------------------------------------------------------------------------------------
 FORMS
 ---------------------------------------------------------------------------------------*/

/* submit */
input.submit:hover {
	color:#666600;
}
input.primary {
	color:#333366 ;
	border-color:#333366 ;
}

/* -------------------------------------------------------------------------------------
 tabs
 ------------------------------------------------------------------------------------- */
/* tabs */
.ui-tabs-selected a {
	color:#666600;
}


/* -------------------------------------------------------------------------------------
 elements.css
 ======================================================================================*/

/* -------------------------------------------------------------------------------------
 LANGUAGE
 ---------------------------------------------------------------------------------------*/

/* visited */
#language ul li a:visited {
	color: #333366;
}

#language ul li a:hover{
	color:#666600;
}

/* disabled */
#language ul li.disabled a,
#language ul li.disabled a span,
#language ul li.disabled a:hover,
#language ul li.disabled a:hover span {
	color:#B2B2B2;
	cursor: default;
}

/* visited */
#language ul li.selected a {
	color: #666600;
}


/* -------------------------------------------------------------------------------------
 #THUMBNAIL GALLERY
 ---------------------------------------------------------------------------------------*/
 ul.gallery li a:visited.caption {color: #333366;}

/* -------------------------------------------------------------------------------------
 LIGHTBOX - WHO
 ---------------------------------------------------------------------------------------*/
a.lightbox_media span {
	/* change icon color and upload */
}



/* -------------------------------------------------------------------------------------
 BREADCRUMB
 ---------------------------------------------------------------------------------------*/

/* breadcrumb */
#breadcrumb {
	background-color:#E5E5E5;
}
#breadcrumb ul li a:hover {
	color:#666600;
} 


/* -------------------------------------------------------------------------------------
 FOOTER
 ---------------------------------------------------------------------------------------*/
#wrapper #footer {
	background-image:none;}

#footer img.footer_logo {
	margin-left: -470px;
}

#foot a:link {
	color: #666666;
}
#footer {
  background-color: #f5f5f5;
}
#doormat h3,
#doormat ul li a {
  color: #666;
}

/* fonts */
#doormat ul li a:hover, #foot a:hover {
	color:#666600;
}
#doormat ul li span {
	color: #666666;
}

/* footer links */
#foot ul li a:hover, #foot ul li a.selected {
	color:#666600;
}
#foot ul li a:hover, #foot ul li a.selected {
	color:#666600;
}
#foot {
	left: 12px;
}



/* -------------------------------------------------------------------------------------
 ticker
 ---------------------------------------------------------------------------------------*/
/* close */
#ticker_close {
	background: url(ticker_close_heli.gif) no-repeat 0 0;
}

/* -------------------------------------------------------------------------------------
 #CAROUSEL BUFFET
 ---------------------------------------------------------------------------------------*/
.infiniteCarousel .arrow {
	background: url(buffet_carousel_heli.gif) no-repeat 0 0;
}

.infiniteCarousel .arrow:hover, .infiniteCarousel .arrow:active {
	background-position: 0 -26px;
}

.infiniteCarousel .back {
	background-position: 0px -52px;
}
.infiniteCarousel .back:hover, .infiniteCarousel .back:active {
	background-position: 0 -78px;
}

	
}
/*]]>*/

/* -------------------------------------------------------------------------------------
 RESPONSIVE
 ---------------------------------------------------------------------------------------*/

 /* top stories */
  #owl-story-carousel .owl-buttons .owl-next {
    background-position: -40px center;
  }
  #owl-story-carousel .owl-buttons .owl-prev {
    background-position: 0 center;
  }
  
.buffet_carousel .owl-theme .owl-controls .owl-buttons .owl-next {
  background-position: -82px -308px;
}
.buffet_carousel .owl-theme .owl-controls .owl-buttons .owl-prev {
  background-position: -49px -308px;
}

@media only screen and (max-width: 940px) {
  .mobile-search-icon {
    display: none;
  }
  #search {
    display: block;
    height: auto;
    position: static;
  }
  #search form {
    width: 90%;
    padding:8px 20px 6px 10px;
  }
  #search_input {
    width: 90%;
  }
  #search_input input {
    width: 97%;
  }
  #search_submit {
    position: static;
  }
}
@media only screen and (max-width: 768px) {
  #wrapper #footer {
    background-image: none;
  }
  #doormat h3 {
    background-color: #336666;
    color: #fff;
  }
}
@media only screen and (max-width: 720px) {
  #branding {
    height: 56px;
  }
  #header #branding a {
    background-image: url(heli-logo-small.gif);
    height: 43px;
    width: 177px;
  }
  #search {
    position: absolute;
    display: none;
    background: #234e4e;
    border-top: 0;
    top: 65px;
  }
  #search form {
    width: auto;
    padding: 20px;
  }
  #search_input {
    width: auto;
    background: transparent;
  }
  .mobile-search-icon {
    display: block;
    background-color: #336666;
  }
  .mobile-search-icon:hover,
  .mobile-search-icon.mobile-icon-active {
    background-color: #234e4e;
  }
  #search_submit {
    position: absolute;
    right: 20px;
    top: 20px;
  }
}